Subject: bug#23273: Error using windows 10 bash error 0x53464846 doing a tail -f

From: Bernhard Voelker <[email-masked]>
Date: Tue, 26 Apr 2016 08:22:07 +0200

On 04/23/2016 12:19 PM, Pádraig Brady wrote:
> Heh just after I push this I see reference to VolFS and DriveFS :)
> 
> https://blogs.msdn.microsoft.com/wsl/2016/04/22/windows-subsystem-for-linux-overview/

oh, thanks.
Hmm, I couldn't find any other site than this for more
information - did you manage to find the magic for the other
file system on WSL?  Otherwise, we'll have to wait for someone
to create a bug report (unless it's using an already known
magic number).

Thanks & have a nice day,
Berny